/* 基础部分 */
html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
	font-family: Arial;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

ul {
    list-style: none;
}

button,
input,
select,
textarea {
    margin: 0;
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

    *:before, *:after {
        -webkit-box-sizing: inherit;
        box-sizing: inherit;
    }

img,
embed,
object,
audio,
video {
    max-width: 100%;
}

iframe {
    border: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
    text-align: left;
}

html {
    background-color: #f4f4f4;
    font-size: 16px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    min-width: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
    text-rendering: optimizeLegibility;
}

article,
aside,
figure,
footer,
header,
hgroup,
section {
    display: block;
}

code,
pre {
    -moz-osx-font-smoothing: auto;
    -webkit-font-smoothing: auto;
    font-family: monospace;
}

body {
    color: #4a4a4a;
    font-size: 14px;
    font-weight: 400;
     line-height: 1.5;
}

a {
    color: #ff6a00;
    cursor: pointer;
    text-decoration: none;
}

    a strong {
        color: currentColor;
    }

    a:hover {
        color: #ff6a00;
    }

code {
    background-color: whitesmoke;
    color: #ff3860;
    font-size: 0.875em;
    font-weight: normal;
    padding: 0.25em 0.5em 0.25em;
}

hr {
    background-color: #dfdfdf;
    border: none;
    display: block;
    height: 1px;
    margin: 1.5rem 0;
}

img {
    height: auto;
    max-width: 100%;
}

input[type="checkbox"],
input[type="radio"] {
    vertical-align: baseline;
}

small {
    font-size: 0.875em;
}

span {
    font-style: inherit;
    font-weight: inherit;
}

strong {
    font-weight: 700;
}

pre {
    -webkit-overflow-scrolling: touch;
    background-color: whitesmoke;
    color: #4a4a4a;
    font-size: 0.875em;
    overflow-x: auto;
    padding: 1.25rem 1.5rem;
    white-space: pre;
    word-wrap: normal;
}

    pre code {
        background-color: transparent;
        color: currentColor;
        font-size: 1em;
        padding: 0;
    }

table td,
table th {
    text-align: left;
    vertical-align: top;
}

table th {
    color: #333333;
}
/* 基础部分结束 */


.container {
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
    .container {
        max-width: 768px;
        width: 768px;
    }
}

@media screen and (min-width: 1024px) {
    .container {
        max-width: 960px;
        width: 960px;
    }
}

@media screen and (min-width: 1280px) {
    .container {
        max-width: 1200px;
        width: 1200px;
    }
}